*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hammersmith One", sans-serif;
}

.hero {
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3));
    position: relative;
    padding: 0 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav{
    width: 100%;
    position: absolute;
    top:0;
    left: 0px;
    padding: 14px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .logo{
    width: 80px;
}

nav ul li{
    list-style:none;
    display: inline-block;
    margin-left: 40px;
}

nav ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    transition: 0.2s;
}
nav ul li a:hover{
    font-size: 24px;
    font-weight: 600;
    -webkit-text-stroke-width: 0.5px; /* Outline width */
    -webkit-text-stroke-color: black; /* Outline color */
    color: #cb67e9;
}

.content {
    text-align: center;
}

.content h1 {
    font-size: 120px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
}
.content h1:hover{
    -webkit-text-stroke: 2px #fff;
    color: transparent;
}

.content a {
    text-decoration: none;
    display: inline-block;
    color:#fff;
    font-size: 20px;
    border: 2px solid #fff;
    padding: 12px 60px;
    border-radius: 50px;
    margin-top: 20px;
    margin-inline: 30px;
    transition: 0.2s;
}

.content a:hover {
    background-color: #fff;
    color: #000;
}



.content h3 {
    font-size: 35px;
    color: #fff;
    font-weight: 300;
}

.back-video{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

@media (min-aspect-ratio: 16/9){
    .back-video{
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 16/9){
    .back-video{
        width: auto;
        height: 100%;
    }
}

.foot {
    width: 100%;
    position: absolute;
    bottom:0;
    left: 0px;
    padding: 10px 8%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.foot ul li{
    list-style:none;
    display: inline-block;
    margin-left: 40px;
}

.social-icon {
    width: 30px;
}
